
/*<agl.folder "MT COMMON ELEMENT">*/
body    { color: #666; font-size: 80%; font-family: "ms pgothic", osaka, arial; line-height: 140%; background-color: #fef0c5; text-align: center }
a    { color: #68a02c; text-decoration: none }
a:hover  { color: #3492D1; text-decoration: underline }
a:link, a:visited  { }
a img, :link img, :visited img  { border-style: none; border-width: 0; }
link, :visited { text-decoration: none }
html, body, div, ul, ol, li, dl, dt, dd, form, fieldset, input, textarea, h1, h2, h3, h4, h5, h6, pre, code, p, blockquote, hr, th, td { margin: 0; padding: 0 }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal }
h1, h2, h3, h4, h5, h6, p, pre, blockquote, fieldset, ul, ol, dl { }
table { border-spacing: 0 }
fieldset, img, abbr, acronym { border: 0 }
ul   { list-style-type: none; list-style-image: none }
ol { list-style: decimal }
q:before, q:after { content: '' }
hr { color: #000; background-color: #000; height: 1px; border: 0 }
address { font-style: normal; display: inline }
blockquote, ol, ul   { }
#contact #form { padding-top: 20px }
/*</agl.folder>*/
/*<agl.folder "COMMON ELEMENT">*/
.icon-r-o { color: #ff8323; font-weight: bold; background-image: url(../images/common/icon-r-o.gif); background-repeat: no-repeat; background-position: left center; padding-left: 20px }
.icon-r-g { color: #68a02c; font-weight: bold; font-stretch: normal; background-image: url(../images/common/icon-r-g.gif); background-repeat: no-repeat; background-position: left center; padding-left: 20px }
.icon-r-b  { color: #523f41; font-weight: bold; background-image: url(../images/common/icon-r-o.gif); background-repeat: no-repeat; background-position: left center; padding-left: 20px }
.line-b-d-o  { margin-bottom: 5px; padding-top: 3px; padding-bottom: 3px; border-bottom: 1px dotted #ffa932 }
.line-b-d-g  { margin-bottom: 5px; padding-top: 3px; padding-bottom: 3px; border-bottom: 1px dotted #acd03a }
.link-sa-p { color: #523f41; background-image: url(../images/common/icon-sa-p.gif); background-repeat: no-repeat; background-position: left center; padding-left: 15px }
.icon-a-o { background-image: url(../images/common/icon-a-o.gif); background-repeat: no-repeat; background-position: left center; padding-left: 15px }
.icon-a-g { background-image: url(../images/common/icon-a-g.gif); background-repeat: no-repeat; background-position: left center; padding-left: 15px }
.font-green { color: #68a02c }
dl.dl-01  { padding-top: 20px }
dl.dl-01 dt  { color: #68a02c; font-weight: bold; background-color: #f2f2f2; padding: 3px 15px; border: solid 1px #ccc }
dl.dl-01 dd  { padding: 7px 0 20px 15px }
/*</agl.folder>*/
/*<agl.folder "MT COMMON STYLE">*/
.inline { display: inline }
.hidden { display: none }
.input-default { background-color: #9aaec2 }
/*</agl.folder>*/
/*<agl.folder "COMMON STYLE">*/
.break { clear: both }
.large { font-size: 120% }
.small { font-size: 80%; }
.ta_center { text-align: center }
.ta_right { text-align: right }
/*MARGIN*/
.m_5 { margin: 5px; }
.m_10 { margin: 10px; }
.m_15 { margin: 15px; }
.m_20 { margin: 20px; }
.m_25 { margin: 25px; }
.m_30 { margin: 30px; }

.m_b5 { margin-bottom: 5px; }
.m_b10 { margin-bottom: 10px; }
.m_b15 { margin-bottom: 15px; }
.m_b20 { margin-bottom: 20px; }
.m_b25 { margin-bottom: 25px; }
.m_b30 { margin-bottom: 30px; }
.m_b40 { margin-bottom: 40px }
.m_t5 { margin-top: 5px; }
.m_t10 { margin-top: 10px; }
.m_t15 { margin-top: 15px; }
.m_t20 { margin-top: 20px; }
.m_t25 { margin-top: 25px; }
.m_t30 { margin-top: 30px; }
.m_t40 { margin-top: 40px; }

.m_l5 { margin-left: 5px; }
.m_l10 { margin-left: 10px; }
.m_l15 { margin-left: 15px; }
.m_l20 { margin-left: 20px; }
.m_l25 { margin-left: 25px; }
.m_l30 { margin-left: 30px; }

.m_r5 { margin-right: 5px; }
.m_r10 { margin-right: 10px; }
.m_r15 { margin-right: 15px; }
.m_r20 { margin-right: 20px; }
.m_r25 { margin-right: 25px; }
.m_r30 { margin-right: 30px; }

/*PADDING*/
.p_5 { padding: 5px; }
.p_10 { padding: 10px; }
.p_15 { padding: 15px; }
.p_20 { padding: 20px; }
.p_25 { padding: 25px; }
.p_30 { padding: 30px; }

.p_b5 { padding-bottom: 5px; }
.p_b10 { padding-bottom: 10px; }
.p_b15 { padding-bottom: 15px; }
.p_b20 { padding-bottom: 20px; }
.p_b25 { padding-bottom: 25px; }
.p_b30 { padding-bottom: 30px; }
.p_b40 { padding-bottom: 40px }

.p_t5 { padding-top: 5px; }
.p_t10 { padding-top: 10px; }
.p_t15 { padding-top: 15px; }
.p_t20 { padding-top: 20px; }
.p_t25 { padding-top: 25px; }
.p_t30 { padding-top: 30px; }

.p_l5 { padding-left: 5px; }
.p_l10 { padding-left: 10px; }
.p_l15 { padding-left: 15px; }
.p_l20 { padding-left: 20px; }
.p_l25 { padding-left: 25px; }
.p_l30 { padding-left: 30px; }

.p_r5 { padding-right: 5px; }
.p_r10 { padding-right: 10px; }
.p_r15 { padding-right: 15px; }
.p_r20 { padding-right: 20px; }
.p_r25 { padding-right: 25px; }
.p_r30 { padding-right: 30px; }

.lh_150 { line-height: 150%; }
.topicpath      { font-size: 10px; line-height: 100%; background-color: #f1f1e9; background-image: url(../images/common/icon-a-o.gif); background-repeat: no-repeat; background-position: 10px 6px; padding-top: 4px; padding-bottom: 4px; padding-left: 23px }
.topicpath .dir  { }
.topicpath .current { }
.pagetop     { background-image: url(../images/common/pagetop.gif); background-repeat: no-repeat; background-position: left top; text-indent: -9000px; margin-top: 20px; margin-right: 35px; width: 133px; height: 29px; float: right }
.pagetop a    { display: block; width: 133px; height: 29px }
.pagetop span  { text-indent: -9000px }
.warn  { color: #ff8323 }
.mess  { }
.bold { font-weight: bold }
.nobold { font-weight: normal }
/*</agl.folder>*/
/*<agl.folder "LAYOUT">*/
#header, #content, #alpha, #beta, #gamma, #footer { position: relative }
#alpha, #beta, #gamma { display: inline; float: left }
#header:after, #header-inner:after, #content:after, #alpha-inner:after, #beta-inner:after, #gamma-inner:after, #footer:after { line-height: 0; visibility: hidden; display: block; height: 0.1px; clear: both; content: " "  }
#header-inner, #content-inner, #footer-inner, .asset-body { height: 1% }
#header-inner, #footer-inner, #alpha-inner, #beta-inner, #gamma-inner { overflow: hidden }
#header-inner, #content-inner, #footer-inner, #alpha-inner, #beta-inner, #gamma-inner { position: static }
#content    { background-color: #fff; padding-top: 10px }
#content-inner   { margin: 0 auto; position: relative; width: 750px }
#container-inner    { text-align: left; margin: 0 auto; bottom: 100%; width: 820px }
#alpha-inner, #beta-inner, #gamma-inner    { margin-top: 15px }
/* alfa-beta-gamma */
.alfa #alpha { width: 940px }
.alfa #beta { display: none }
.alfa #gamma { display: none }

/* alfa-beta-gamma */
.alfa-beta-gamma #alpha { width: 560px }
.alfa-beta-gamma #beta { left: 190px; width: 190px }
.alfa-beta-gamma #gamma { right: 190px; width: 190px }
/* beta-alfa-gamma */
.beta-alfa-gamma #alpha { left: 190px; width: 560px }
.beta-alfa-gamma #beta { left: -560px; width: 190px }
.beta-alfa-gamma #gamma { width: 190px }
/* alfa-beta */
.alfa-beta #alpha  { width: 530px }
.alfa-beta #beta  { left: 25px; width: 195px }
.alfa-beta #gamma { display: none }
/* beta-alfa */
.beta-alfa #alpha { left: 190px; width: 750px }
.beta-alfa #beta { left: -750px; width: 190px }
.beta-alfa #gamma { display: none }
/* beta-alfa(Medium-Wide) */
.beta_m-alfa_m #alpha { left: 330px; width: 610px }
.beta_m-alfa_m #beta { left: -610px; width: 330px }
.beta_m-alfa_m #gamma { display: none }
/* alfa-beta(Wide-Medium) */
.alfa_m-beta_m #alpha { width: 610px }
.alfa_m-beta_m #beta { width: 330px }
.alfa_m-beta_m #gamma { display: none }
/*</agl.folder>*/
/*<agl.folder "MT HEADER">*/
#header     { background-color: #fff; background-image: url(../images/common/bg-header.gif); background-repeat: repeat-x; background-position: center top  ; height: 1% }
#header a    { color: #666; text-decoration: none }
#header a:hover  { text-decoration: none }
#header-inner     { margin: 0 auto; position: relative; width: 750px }
#header-content     { padding-top: 12px }
#header-name   { color: #393939; font-size: 10px; font-weight: normal; width: 400px; float: left }
#header-logo { background-image: url(../images/common/logo2.gif); background-repeat: no-repeat; background-position: right top; text-indent: -9000px; width: 79px; height: 25px; float: right }
#header-logo a  { display: block; width: 79px; height: 25px }
#header-description    { background-image: url(../images/common/logo.gif); background-repeat: no-repeat; background-position: left top; text-indent: -9000px; display: block; width: 247px; height: 50px; float: left }
#header-description a   { display: block; width: 247px; height: 50px; }
#header-nav-inner { margin: 0 auto; position: relative; width: 900px }
/*</agl.folder>*/
/*<agl.folder "HEADER">*/
#hhmenu        { margin-top: 30px; width: 434px; height: 16px; float: right }
#hhmenu ul     { list-style-type: none; height: 16px }
#hhmenu li   { display: block; margin: 0; height: 16px; float: left }
#hhmenu a   { display: block; height: 16px; float: left }
#hhmenu a:hover   { background-position: 0 -16px }
#hhmenu span { display: none }
#hhmenu a.home     { background-image: url(../images/common/hhmenu-home.gif); width: 91px }
#hhmenu a.info     { background-image: url(../images/common/hhmenu-info.gif); width: 92px }
#hhmenu a.company    { background-image: url(../images/common/hhmenu-company.gif); width: 92px }
#hhmenu a.contact    { background-image: url(../images/common/hhmenu-contact.gif); width: 159px }
#home #hhmenu a.home,
#info #hhmenu a.info,
#company #hhmenu a.company,
#contact #hhmenu a.contact
  { background-position: 0 -16px }

#hmenu     { background-repeat: repeat-x; margin-top: 10px; height: 51px }
#hmenu ul   { list-style-type: none; margin: 0; height: 51px }
#hmenu li   { display: block; margin: 0; height: 51px; float: left }
#hmenu a   { display: block; height: 51px; float: left }
#hmenu a:hover   { background-position: 0 -51px }
#hmenu span { display: none }
#hmenu a.reform     { background-image: url(../images/common/hmenu-reform.jpg); width: 128px }
#hmenu a.assistance     { background-image: url(../images/common/hmenu-assistance.jpg); width: 124px }
#hmenu a.step     { background-image: url(../images/common/hmenu-step.jpg); width: 124px }
#hmenu a.gallery     { background-image: url(../images/common/hmenu-gallery.jpg); width: 124px }
#hmenu a.report     { background-image: url(../images/common/hmenu-report.jpg); width: 124px }
#hmenu a.faq    { background-image: url(../images/common/hmenu-faq.jpg); width: 126px }
#reform #hmenu a.reform,
#assistance #hmenu a.assistance,
#step #hmenu a.step,
#gallery #hmenu a.gallery,
#report #hmenu a.report,
#faq #hmenu a.faq
  { background-position: 0 -51px }
/*</agl.folder>*/
/*<agl.folder "MT SIDEBAR">*/
.item { text-align: center; list-style-type: none; display: inline; margin: 0 5px 8px; width: 70px; float: left; overflow: hidden; vertical-align: middle }
.widget { position: relative; width: 100%; overflow: hidden }
.widget-header  { font-size: 14px; font-family: "trebuchet ms"; text-indent: -9000px; width: 195px; height: 25px }
.widget-header, .widget-content  { }
.widget-header, .widget-header a  { color: #333; font-weight: normal; display: block; width: 195px; height: 25px }
.widget-header a { text-decoration: none }
.widget-header a:hover { }
.widget-content     { margin-bottom: 15px; position: relative }
.widget-content a  { }
.widget-calendar .widget-content table { font-size: 10px }
.archive-content ul, .widget-content ul  { list-style-type: none; list-style-image: none; margin: 0; padding: 0 }
.widget-content ul ul { margin-left: 15px }
.widget-content li  { padding-top: 5px; padding-bottom: 5px }
.widget-tag-cloud .widget-content ul { margin-right: 0; margin-left: 0 }
.widget-tag-cloud .widget-content li { line-height: 1.2; background: transparent; display: inline; margin: 0 5px 0 0; padding: 0 }
.widget-tag-cloud .rank-1 { }
.widget-tag-cloud .rank-2 { }
.widget-tag-cloud .rank-3 { }
.widget-tag-cloud .rank-4 { }
.widget-tag-cloud .rank-5 { }
.widget-tag-cloud .rank-6 { }
.widget-tag-cloud .rank-7 { }
.widget-tag-cloud .rank-8 { }
.widget-tag-cloud .rank-9 { }
.widget-tag-cloud .rank-10 { }
.widget-recent-assets .widget-content ul { margin-right: 0; overflow: auto }
.widget-search ul, .widget-syndication ul { list-style: none; margin-left: 0 }
.widget-search li, .widget-syndication li { margin: 5px 0 }
.widget-openid { margin: 10px auto; width: 160px; border: none !important }
.widget-openid .widget-content { color: #666; font-size: 12px; font-family: Arial, Verdana, sans-serif; background: #fff url("../images/openid-accepted.gif") no-repeat 7px 3px; margin: 0; padding: 0; border: solid 1px #ccc }
.widget-openid .widget-content em { font-style: normal; display: block; padding: 34px 9px 9px 68px }
.widget-openid .widget-content strong { position: absolute; left: -9999px }
.widget-openid .widget-content a { color: #666; font-weight: normal; text-decoration: underline; background: #eee; text-align: center; display: block; padding: 5px 3px }
/*</agl.folder>*/
/*<agl.folder "SIDEBAR">*/
/*</agl.folder>*/
/*<agl.folder "MT ENTRY CONTENTS">*/
.asset { position: static; clear: both }
.asset-content  { line-height: 150%; position: static; clear: both }
.archive-list-item { margin-bottom: 5px }
#comment-form-remember-me label, #comment-form-reply label { display: inline }
.asset-content .entry-categories, .entry-tags   { padding-top: 10px }
.entry-categories, .entry-tags  { }
.asset-footer, .asset-meta  { }
.entry-tags h4, .entry-categories h4  { font-weight: bold; display: inline; margin-bottom: 0 }
.entry-tags ul, .entry-categories ul { list-style: none; display: inline; margin-left: 0; padding-left: 0 }
.entry-tags ul li, .entry-categories ul li { display: inline }
.mt-image-left { margin: 0 20px 20px 0; float: left }
.mt-image-center { text-align: center; display: block; margin: 0 auto 20px }
.mt-image-right { margin: 0 0 20px 20px; float: right }
.asset-body, .asset-more, .asset-excerpt, .comment-content, .comment-footer, .comments-open-content, .comments-open-footer, .comments-closed, .trackbacks-info, .trackback-content, .trackback-footer, .archive-content { clear: both }
.asset, .comments, .trackbacks, .archive   { overflow: hidden }
.asset, .comments, .comments-content, .trackbacks, .archive, .search-form { }
.asset-header, .asset-content, .asset-body, .comments-header, .comment-content, .comment-footer, .comments-open-header, .comments-open-content, #comments-open-footer, .comments-closed, #comment-form-external-auth, #comment-greeting, .comments-open-moderated, #comment-form-name, #comment-form-email, #comment-form-url, #comment-form-remember-me, #comment-form-reply, #comments-open-text, .trackbacks-header, .trackbacks-info, .trackback-content, .trackback-footer, .archive-content, .search-form-header, .search-results-header { }
.asset-content  { }
.asset-more-link    { line-height: 130%; margin-top: 5px }
.asset-meta  { font-weight: normal; padding-top: 2px }
.asset-footer  { clear: both }
/*</agl.folder>*/
/*<agl.folder "MT ENTRY TITLE">*/
.asset-name   { font-size: 15px; font-weight: bold; line-height: 130% }
.asset-name, .asset-name a, .archive-title  { }
.trackbacks-header,  .comments-header,  .comments-open-header,  .archive-header,  .search-form-header,  .search-results-header  { font-weight: bold; margin: 0; padding: 5px 0 }
.archive-title  { font-size: 26px; font-weight: bold; margin: 0 0 30px 0 }
.asset-name a { text-decoration: none; }
.asset-name a:hover { text-decoration: underline }
.search-results-header { }
#page-title { }
/*</agl.folder>*/
/*<agl.folder "ENTRY TITLE">*/

/*</agl.folder>*/
/*<agl.folder "ENTRY META FOOTER">*/
.asset-meta, .typelist-thumbnailed { font-size: 11px }
.widget-header, .trackbacks-header, .comments-header, .comments-open-header, .archive-header, .search-form-header, .search-results-header { width: 100%; p\osition: relative; w\idth: auto }
.content-nav   { text-align: center }
/*</agl.folder>*/
/*<agl.folder "ENTRY COMMENT TB">*/
.comments, .trackbacks, .archive { position: static; clear: both }
.comments-header, .comments-open-header, .trackbacks-header, .archive-header, .search-form-header, .search-results-header { color: #333 }
.comment, .trackback { border-color: #ddd }
.comments-open label { display: block }
#comment-author, #comment-email, #comment-url, #comment-text { width: 80% }
#comment-bake-cookie { margin-left: 0; vertical-align: middle }
#comment-submit { font-weight: bold }
.comment, .trackback { border-bottom: 1px solid #ccc }
.comment .asset-meta, .trackback .asset-meta { border: 0 }
.comment-content { margin-bottom: 1em; clear: none }
.comment-content p { }
/*</agl.folder>*/
/*<agl.folder "MT FOOTER">*/
#footer   { background-color: #fff }
#footer-inner    { margin: 0 auto; position: relative; width: 820px }
#footer-content    { margin: 0 0 20px }
#footer-content, #footer-content a  { }
#footer .widget { margin: 10px 0 }
#footer .widget-content  { margin-top: 0; margin-bottom: 0; padding-right: 0; padding-left: 0 }
#footer .widget-powered .widget-content { text-align: left; padding: 0 }
/*</agl.folder>*/
/*<agl.folder "FOOTER">*/
#fmenu       { font-size: 10px; background-image: url(../images/common/bg-footer.gif); background-repeat: repeat-x; background-position: left top; margin-bottom: 15px }
#fmenu ul    { text-align: center; list-style-type: none; padding-top: 4px; padding-bottom: 4px }
#fmenu li     { display: inline; padding-right: 4px; padding-left: 4px }
#fmenu a    { color: #fff }
#fmenu a:hover   { color: #fc0 }
#fmenu span  { }
#home #fmenu a.home,
#reform #fmenu a.reform,
#assistance #fmenu a.assistance,
#step #fmenu a.step,
#gallery #fmenu a.gallery,
#report #fmenu a.report,
#faq #fmenu a.faq,
#info #fmenu a.info,
#company #fmenu a.company,
#contact #fmenu a.contact,
#blog #fmenu a.blog
  { font-weight: bold }

#footer-commapyname   { background-image: url(../images/common/footer-logo.gif); background-repeat: no-repeat; background-position: left top; text-indent: -9000px; margin-left: 35px; width: 138px; height: 30px; float: left }
#footer-commapyname a    { display: block; width: 138px; height: 30px }
#footer-commapyname2  { background-image: url(../images/common/footer-logo2.gif); background-repeat: no-repeat; background-position: left top; text-indent: -9000px; margin-right: 20px; width: 115px; height: 30px; float: left }
#footer-commapyname2 a   { display: block; width: 115px; height: 30px }
#footer-commapyaddress { }
#footer-commapycontact { }
#copy    { color: #463234; background-color: #fef0c5; text-align: right; padding-top: 5px; padding-bottom: 20px }
/*</agl.folder>*/
/*<agl.folder "JS">*/
/*</agl.folder>*/
/*<agl.folder "MT SYSTEM and UNKNOWN">*/
.status-indicator { background: url("../images/indicator-login.gif") no-repeat; display: inline; padding: 2px 7px; width: 20px; height: 20px }
.user-pic { margin: 0 10px 0 0; position: relative; width: 50px; height: 50px; float: left; overflow: hidden }
.auth-icon { position: absolute; bottom: 0; left: 0 }
/*</agl.folder>*/
/*<agl.folder "CSS BUG FIX">*/
.pkg:after, #content-inner:after { line-height: 0; visibility: hidden; display: block; height: 0.1px; clear: both; content: " " }
.pkg, #content-inner { display: block }
/* no ie mac \*/
* html .pkg, * html #content-inner { height: 1% }
.pkg, #content-inner { display: block }
/*</agl.folder>*/
@media print {
    * {
        position: static ! important;
        overflow: visible ! important;
    }
}
/*<agl.folder "INQUIRY">*/
.form-area { width: 100%; border-collapse: collapse }
.form-area th , .form-area td { padding: 5px; border: solid 1px #999 }
.form-area th { background-color: #e8e8e8 }
.form-area td { }
.form-area-btn  { text-align: center }
.form-back  { text-align: center; margin-top: 10px; padding: 0 }
/*</agl.folder>*/
/*<agl.folder "TITLE">*/
.mt-archive-listing .bg-h3   { color: #523f41 !important; font-size: 15px; font-weight: bold; line-height: 100%; background-image: url(../images/common/bg-h2.gif); background-repeat: no-repeat; background-position: 0 5px; padding-top: 13px; padding-bottom: 22px; padding-left: 18px }
.bg-h3  { color: #523f41 !important; font-size: 15px; font-weight: bold; line-height: 100%; background-image: url(../images/common/bg-h2.gif); background-repeat: no-repeat; background-position: left top; padding-top: 8px; padding-bottom: 15px; padding-left: 18px }
.title-main   { background-repeat: no-repeat; background-position: left top; text-indent: -1000px; display: block; margin-bottom: 10px; width: 530px; height: 42px }
#reform .title-main  { background-image: url(../images/reform/h1.gif) }
#assistance .title-main  { background-image: url(../images/assistance/h1.gif) }
#step .title-main  { background-image: url(../images/step/h1.gif) }
#gallery .title-main  { background-image: url(../images/gallery/h1.gif) }
#report .title-main  { background-image: url(../images/report/h1.gif) }
#faq .title-main  { background-image: url(../images/faq/h1.gif) }
#info .title-main  { background-image: url(../images/info/h1.gif) }
#company .title-main  { background-image: url(../images/company/h1.gif) }
#contact .title-main  { background-image: url(../images/contact/h1.gif) }
#blog .title-main  { background-image: url(../images/blog/h1.gif) }
/*</agl.folder>*/
/*<agl.folder "INFO">*/
#info .entry-asset { padding-top: 5px; padding-bottom: 15px }
#info .asset-header  { background-image: url(../images/info/bg-ban-info.gif); background-repeat: no-repeat; background-position: 0 0; height: 1% }
#info .asset-name  { color: #666; padding-top: 7px; padding-bottom: 7px; padding-left: 35px }
#info .asset-name a { color: #666 }
#info .entry-categories .entry-category   { color: #fff; font-size: 11px; font-weight: normal; background-color: #93c300; margin-right: 5px; padding: 2px 5px 0; border: solid 1px #68a02c }
#info .entry-categories .entry-category a   { color: #fff; }
#info .asset-content   { background-color: #fff; padding: 15px; height: 1%; border-style: solid; border-width: 2px 1px 1px; border-color: #bc80bd #ccc #ccc }
#info .widget-archive-category .widget-header { background-image: url(../images/info/info-category.gif) }
#info .widget-archive-category li    { background-image: url(../images/common/icon-sa-p2.gif); background-repeat: no-repeat; background-position: 10px 8px; padding-left: 30px; border-right: 1px solid #ffd0e1; border-bottom: 1px solid #ffd0e1; border-left: 1px solid #ffd0e1 }
#info .widget-recent-entries .widget-header  { background-image: url(../images/info/inco-recent.gif) }
#info .widget-recent-entries li    { font-size: 11px; height: 1%; border-bottom: 1px solid #d8d9c2 }
/*</agl.folder>*/
/*<agl.folder "FAQ">*/
#faq .faq-entry-category .entry-asset { padding-top: 5px; padding-bottom: 15px }
#faq .faq-entry-category .asset-header   { color: #523f41; font-size: 15px; font-weight: bold; background-image: url(../images/common/bg-h2.gif); background-repeat: no-repeat; background-position: 0 0; padding-top: 8px; padding-bottom: 10px; padding-left: 18px }
#faq .faq-entry-category .asset-header a { color: #523f41; font-size: 15px; font-weight: bold;}
#faq .faq-entry-category .widget-archive-category ul      { padding-bottom: 25px }
#faq .faq-entry-category .widget-archive-category li      { background-image: url(../images/faq/icon-q-s.gif); background-repeat: no-repeat; background-position: 20px 7px; padding-top: 7px; padding-bottom: 7px; padding-left: 42px; border-top: none; border-right: none; border-bottom: 1px dotted #d4eb90; border-left: none }
#faq .entry-asset { padding-top: 5px; padding-bottom: 15px }
#faq .asset-header   { background-image: url(../images/faq/bg-bar-faq.gif); background-repeat: no-repeat; background-position: 0 0; height: 1% }
#faq .asset-name   { color: #68a02c; font-size: 15px; font-weight: bold; padding-top: 8px; padding-bottom: 7px; padding-left: 40px }
#faq .asset-name a  { color: #68a02c; font-size: 15px; font-weight: bold }
#faq .entry-categories .entry-category   { color: #fff; font-size: 11px; font-weight: normal; background-color: #93c300; margin-right: 5px; padding: 2px 5px 0; border: solid 1px #68a02c }
#faq .entry-categories .entry-category a   { color: #fff; }
#faq .asset-content     { background-color: #e8f4cb; background-image: url(../images/faq/icon-a.gif); background-repeat: no-repeat; background-position: 10px 12px; padding: 15px 15px 15px 40px; height: 1%; border-style: solid; border-width: 2px 1px 1px; border-color: #68a02c #d4eb90 #d4eb90 }
#faq .widget-archive-category .widget-header  { background-image: url(../images/faq/faq-category.gif); height: 39px }
#faq .widget-archive-category li     { background-image: url(../images/common/icon-sa-o.gif); background-repeat: no-repeat; background-position: 10px 8px; padding-left: 30px; border-bottom: 1px solid #d4eb90 }
#faq .widget-recent-entries .widget-header,
#faq .widget-recent-entries-faq .widget-header
 { font-size: 14px; background-image: url(../images/faq/faq-vest.gif); text-indent: -9000px; height: 25px }
#faq .widget-recent-entries .widget-content2  { background-color: #e8f4cb; margin-bottom: 15px; padding-right: 15px; padding-left: 15px; height: 100% }
#faq .widget-recent-entries li  { font-size: 11px; background-image: url(../images/faq/icon-q-s.gif); background-repeat: no-repeat; background-position: 0 7px; padding-top: 7px; padding-bottom: 7px; padding-left: 20px; border-top: 1px dotted #aed947 }
#faq .widget-recent-entries-faq .widget-header   { background-image: url(../images/faq/faq-vest.gif) }
#faq .widget-recent-entries-faq .widget-content3  { background-color: #e8f4cb; margin-bottom: 15px; padding-right: 15px; padding-left: 15px }
#faq .widget-recent-entries-faq li   { font-size: 11px; background-image: url(../images/faq/icon-q-s.gif); background-repeat: no-repeat; background-position: 0 7px; padding-top: 7px; padding-bottom: 7px; padding-left: 20px; height: 1%; border-top: 1px dotted #aed947 }
/*</agl.folder>*/
/*<agl.folder "GALLERY">*/
#gallery .gallery-entry_summary-out   { background-color: #e8f4cb; background-image: url(../images/gallery/gallery-footer.jpg); background-repeat: no-repeat; background-position: left bottom; padding-bottom: 45px; padding-left: 15px; height: 1% }
#gallery .gallery-entry_summary   { background-color: #fff; margin-top: 15px; margin-right: 13px; margin-left: 5px; padding-right: 15px; padding-left: 15px; width: 120px; height: 240px; float: left; border-right: 1px solid #dcdcd9; border-bottom: 1px solid #dcdcd9 }
#gallery .gallery-entry_summary .entry-asset    { background-image: url(../images/gallery/icon-gallery.gif); background-repeat: no-repeat; background-position: right top; padding-top: 15px }
#gallery .gallery-entry_summary .asset-header   { padding-bottom: 5px; border-bottom: 1px dotted #ccc }
#gallery .gallery-entry_summary .asset-name    { font-size: 100% }
#gallery .gallery-entry_summary .asset-name a  { }
#gallery .gallery-entry_summary .entry-tags { font-size: 11px; padding-top: 5px }
#gallery .gallery-entry_summary .asset-img-thumb-out  { background-image: url(../images/common/noimage.gif); background-repeat: no-repeat; background-position: center; width: 120px; height: 120px }
#gallery .gallery-entry_summary a.asset-img-thumb { background-repeat: no-repeat; background-position: center; display: block; width: 120px; height: 120px; overflow: hidden }
#gallery .gallery-entry_summary .entry-categories .entry-category a { font-size: 11px }
#gallery .gallery-entry_summary .asset-more-link { background-image: url(../images/common/icon-a-o.gif); background-repeat: no-repeat; background-position: left center; padding-left: 10px }
#gallery .gallery-entry_entry .entry-asset  { background-color: #e8f4cb; background-image: url(../images/gallery/gallery-header.gif); background-repeat: no-repeat; background-position: left top; padding-top: 14px; padding-right: 19px; padding-left: 20px; height: 1% }
#gallery .gallery-entry_entry .entry-tags { padding-bottom: 12px; padding-left: 395px }
#gallery .gallery-entry_entry .asset-header { background-color: #fff; background-image: url(../images/gallery/gallery-trico.gif); background-repeat: no-repeat; background-position: 20px 0; padding-bottom: 15px; padding-left: 40px; border-right: 1px solid #dcdcd9; border-bottom: 1px solid #dcdcd9 }
#gallery .gallery-entry_entry .entry-category { font-size: 11px }
#gallery .gallery-entry_entry .asset-body { padding-top: 20px }
#gallery .gallery-entry_entry .asset-footer  { background-color: #e8f4cb; background-image: url(../images/gallery/gallery-footer.jpg); background-repeat: no-repeat; background-position: left bottom; padding-bottom: 50px; height: 1% }
#gallery .widget-archive-category .widget-header  { background-image: url(../images/gallery/gallery-category.gif) }
#gallery .widget-archive-category li      { background-image: url(../images/common/icon-sa-b.gif); background-repeat: no-repeat; background-position: 10px 8px; padding-left: 30px; border-right: 1px solid #ccecf4; border-bottom: 1px solid #ccecf4; border-left: 1px solid #ccecf4 }
#gallery .widget-recent-entries .widget-header   { background-image: url(../images/gallery/categoru-recent.gif) }
#gallery .widget-recent-entries li       { font-size: 11px; padding-top: 7px; padding-bottom: 7px; height: 1%; border-bottom: 1px dotted #99d9e8 }
#gallery .asset-img2-thumb-out { background-image: url(../images/common/noimage.gif); background-repeat: no-repeat; background-position: center; margin-right: 12px; width: 50px; height: 50px; float: left }
#gallery a.asset-img2-thumb { background-repeat: no-repeat; background-position: center; display: block; width: 50px; height: 50px }
/*</agl.folder>*/
/*<agl.folder "REPORT">*/
#report .report-entry { background-color: #ccc; background-image: url(../images/report/report-header.gif); background-repeat: no-repeat; background-position: center top; padding-top: 32px; height: 1% }
#report .report-entry .entry-asset { background-color: #fff; margin-right: 1px; margin-left: 1px; height: 1% }
#report .report-entry .asset-header    { background-image: url(../images/report/line-top.gif); background-repeat: no-repeat; background-position: center bottom; margin-right: 25px; margin-left: 25px; padding-bottom: 5px }
#report .report-entry .entry-categories   { font-weight: bold; width: 360px; float: left }
#report .report-entry .asset-meta   { text-align: right; width: 105px; float: right }
#report .report-entry .byline   { font-size: 11px; border-bottom: 1px solid #ccecf4 }
#report .report-entry .asset-name   { color: #333; background-position: left 0; padding-top: 5px; padding-bottom: 10px }
#report .report-entry .asset-name a   { color: #333; background-image: url(../images/report/report-new.gif); background-repeat: no-repeat; background-position: right center; padding: 5px 20px 5px 15px }
#report .report-entry .asset-content   { margin-right: 25px; margin-left: 25px; padding-top: 15px }
#report .report-entry .asset-more-link  { text-align: right }
#report .report-entry .report-subentry-title   { color: #523f41; font-size: 15px; font-weight: bold; background-image: url(../images/report/report-past.gif); background-repeat: no-repeat; background-position: 0 0; margin-top: 25px; margin-right: 25px; margin-left: 25px; padding-top: 27px; padding-bottom: 35px; padding-left: 20px }
#report .report-entry .report-subentry .asset-header    { padding-top: 7px; padding-bottom: 11px; border-top: 1px solid #ccecf4 }
#report .report-entry .report-subentry .asset-name  { padding-top: 0; padding-bottom: 0 }
#report .report-entry .report-subentry .asset-meta  { float: none; }
#report .report-entry .report-subentry .byline { border: 0 white }
#report .report-entry .report-subentry .asset-content   { background-image: none; padding-top: 15px; padding-bottom: 20px }
#report .asset-footer    { background-image: url(../images/report/report-footer.gif); background-repeat: no-repeat; background-position: center bottom; margin-bottom: 20px; padding-bottom: 55px; height: 1% }
#report .bg-h3   { background-position: 0 11px; padding-top: 20px; padding-bottom: 18px }
#report .report-entry_summary    { background-color: #fffadf; margin-bottom: 15px; padding-top: 20px; height: 1% }
#report .report-entry_summary .asset-img-thumb-out     { background-image: url(../images/common/noimage.gif); background-repeat: no-repeat; background-position: center; margin-right: 10px; width: 75px; height: 75px; float: left; border: solid 1px #ffa932 }
#report .report-entry_summary a.asset-img-thumb  { background-repeat: no-repeat; background-position: center; display: block; width: 75px; height: 75px }
#report .report-entry_summary .asset-content   { padding-left: 25px; width: 230px; height: 100px; float: left; clear: none }
#report .report-entry_summary .entry-categories  { font-weight: bold }
#report .report-entry_summary .entry-categorydescription { font-size: 11px }
#report .report-entry_summary .asset-name   { color: #666; font-size: 100%; line-height: 120%; padding-bottom: 10px }
#report .report-entry_summary .asset-name a  { color: #666 }
#report .report-entry_summary .asset-more-link  { font-size: 11px; background-image: url(../images/common/icon-a-o.gif); background-repeat: no-repeat; background-position: left center; padding-left: 10px }
#report .widget-archive-category  { margin-bottom: 15px }
#report .widget-archive-category .widget-header   { background-image: url(../images/report/report-recent.gif) }
#report .widget-archive-category li        { padding-top: 7px; padding-bottom: 7px; border-top: 1px dotted #ffa932 }
#report .widget-archive-category .widget-content2     { background-color: #fff5d7; padding-right: 15px; padding-left: 15px }
#report .widget-archive-category .entry-categories   { color: #fff; font-size: 11px; background-color: #ff8323; padding: 2px 5px 0 }
#report .widget-archive-category .entry-categories a { color: #fff }
#report .widget-archive-category .asset-name   { font-size: 11px; font-weight: normal }
#report .widget-recent-entries-report .widget-header   { background-image: url(../images/report/report-recent.gif) }
#report .widget-recent-entries-report li        { padding-top: 7px; padding-bottom: 7px; height: 1%; border-top: 1px dotted #ffa932 }
#report .widget-recent-entries-report .widget-content   { background-color: #fff5d7; padding-right: 15px; padding-left: 15px }
#report .widget-recent-entries-report .entry-categories   { color: #fff; font-size: 11px; background-color: #ff8323; padding: 2px 5px 0 }
#report .widget-recent-entries-report .entry-categories a { color: #fff }
#report .widget-recent-entries-report .asset-name    { font-size: 11px; font-weight: normal; padding-left: 0 }
#report .widget-recent-entries-report .asset-name a    { font-size: 11px; font-weight: normal; padding-left: 0 }
#report .asset-img2-thumb-out { background-image: url(../images/common/noimage.gif); background-repeat: no-repeat; background-position: center; margin-right: 12px; width: 50px; height: 50px; float: left }
#report a.asset-img2-thumb { background-repeat: no-repeat; background-position: center; display: block; width: 50px; height: 50px }
#report a.asset-img-thumb { background-repeat: no-repeat; background-position: center; display: block; width: 50px; height: 50px }
#report .widget-recent-entries-report .widget-content2  { background-color: #fff5d7; margin-bottom: 15px; padding-right: 15px; padding-left: 15px }
#report .report-description { font-size: 11px; text-align: right; margin-right: 25px; margin-left: 25px; padding-top: 3px; padding-bottom: 3px; border-bottom: 1px solid #ccecf4 }
/*</agl.folder>*/
/*<agl.folder "REFORM">*/
#reform .asset-header  { color: #333; font-size: 15px; font-weight: bold; background-image: url(../images/common/bg-bar-g.gif); background-repeat: no-repeat; background-position: left top; padding-top: 5px; padding-bottom: 5px; padding-left: 20px }
#reform .asset-header a  { color: #333;}
#reform .asset-content    { margin-bottom: 20px; padding: 15px 20px; height: 100%; border-right: 1px solid #acd03a; border-bottom: 1px solid #acd03a; border-left: 1px solid #acd03a }
#reform .style01   { width: 185px; height: 1%; float: left }
#reform .style02   { width: 280px; height: 1%; float: right }
#reform dl   { padding-bottom: 10px }
#reform dt  { background-image: url(../images/common/icon-a-g.gif); background-repeat: no-repeat; background-position: left center; padding-left: 15px; width: 165px; float: left }
#reform dd  { color: #68a02c; font-weight: bold; width: 100px; float: left }
#reform .asset-more-link  { text-align: right }
#gallery .green-icon  { color: #68a02c; font-weight: bold; background-image: url(../images/common/icon-r-g.gif); background-repeat: no-repeat; background-position: left center; padding-top: 5px; padding-bottom: 5px; padding-left: 20px; border-bottom: 1px dotted #68a02c }
#gallery .asset-img3-thumb-out   { background-image: url(../images/common/noimage.gif); background-repeat: no-repeat; background-position: center; margin-top: 10px; margin-right: 10px; width: 60px; height: 60px; float: left }
#gallery a.asset-img3-thumb { background-repeat: no-repeat; background-position: center; display: block; width: 60px; height: 60px }
/*</agl.folder>*/
/*<agl.folder "STEP">*/
#step .asset-header   { color: #333; font-size: 15px; font-weight: bold; background-image: url(../images/step/bg-bar-step-g.gif); background-repeat: no-repeat; background-position: left top; padding-top: 5px; padding-bottom: 5px; padding-left: 30px }
#step .asset-header-step   { color: #fff; padding-right: 15px }
#step .asset-content       { margin-bottom: 10px; padding: 15px 20px; height: 100%; border-style: solid; border-width: 2px 1px 1px; border-color: #93c300 #acd03a #acd03a }
#step .asset-header2    { color: #333; font-size: 15px; font-weight: bold; background-image: url(../images/step/bg-bar-step-o.gif); background-repeat: no-repeat; background-position: left top; padding-top: 5px; padding-bottom: 5px; padding-left: 30px }
#step .asset-content2      { margin-bottom: 10px; padding: 15px 20px; height: 100%; border-style: solid; border-width: 2px 1px 1px; border-color: #ff8323 }
#step .style01   { width: 185px; height: 1%; float: left }
/*</agl.folder>*/
/*<agl.folder "TOP">*/
#home .info-date { padding-right: 20px; padding-left: 20px }
#home #info .widget-recent-entries li    { font-size: 100%; border-bottom: 1px solid #d8d9c2 }
#home #alpha .widget-content { margin-bottom: 5px }
#home #gallery .gallery-entry_summary-out    { background-color: #e8f4cb; background-image: none; padding-right: 0; padding-bottom: 0; padding-left: 25px; height: 1% }
#home #gallery .gallery-entry_summary    { background-color: #fff; margin-top: 15px; margin-right: 13px; margin-left: 0; width: 120px; height: 240px; float: left; border-right: 1px solid #dcdcd9; border-bottom: 1px solid #dcdcd9 }
#home #gallery .gallery-entry_summary .entry-asset     { background-image: url(../images/gallery/icon-gallery.gif); background-repeat: no-repeat; background-position: right top; padding-top: 15px }
#home #gallery p.asset-more-link  { background-color: #e8f4cb; background-image: url(../images/gallery/gallery-footer.jpg); background-repeat: no-repeat; background-position: left bottom; margin-top: 0; padding-top: 5px; padding-right: 25px; padding-bottom: 25px; height: 1% }
#home #report .report-entry_summary    { background-color: #fffadf; margin-bottom: 0px; padding-top: 20px; height: 1% }
/*</agl.folder>*/
/*<agl.folder "RSS">*/
.rss-out { padding-bottom: 20px }
.rss-ttl  { background-image: url(../images/common/blog-recent.gif); background-repeat: no-repeat; background-position: 0 0; text-indent: -9000px; width: 195px; height: 33px }
.rss-ttl a  { display: block; width: 195px; height: 33px }
.rss-contents { font-size: 11px; background-image: url(../images/common/blog-line.gif); background-repeat: repeat-x; background-position: left bottom; padding-top: 7px; padding-bottom: 7px }
/*</agl.folder>*/
/*<agl.folder "COMPANY">*/
table.table01     { margin-bottom: 30px; margin-left: 10px; width: 520px; border: solid 1px #acd03a; border-collapse: collapse }
table.table01 th     { color: #333; background-color: #e8f4cb; background-image: url(../images/common/icon-a-g.gif); background-repeat: no-repeat; background-position: 10px 10px; padding: 5px 15px 5px 20px; vertical-align: top; border-style: solid dotted solid solid; border-width: 1px; border-color: #acd03a }
table.table01 td     { padding: 5px 15px; height: 1%; vertical-align: top; border-style: solid solid solid dotted; border-width: 1px; border-color: #acd03a; empty-cells: show }
table.table01 th.caption     { color: #f2f2f2; font-weight: bold; background-color: #68a02c; background-image: none; text-align: center; margin-left: 9px; padding-top: 5px; padding-bottom: 5px }
table.table01 dl  {}
table.table01 dt    { background-image: url(../images/common/icon-a-o.gif); background-repeat: no-repeat; background-position: 0 5px; padding-left: 10px; width: 80px; float: left }
table.table01 dd    { float: left }
/*</agl.folder>*/
/*<agl.folder "CONTACT">*/
/*</agl.folder>*/
/*<agl.folder "ASSISTANCE">*/
#assistance .asset-header01  { color: #333; font-size: 15px; font-weight: bold; background-image: url(../images/common/bg-bar-g.gif); background-repeat: no-repeat; background-position: left top; padding-top: 5px; padding-bottom: 5px; padding-left: 20px }
#assistance .asset-header01 a  { color: #333;}
#assistance .asset-content01    { margin-bottom: 20px; padding: 15px 20px; height: 100%; border-right: 1px solid #acd03a; border-bottom: 1px solid #acd03a; border-left: 1px solid #acd03a }
ul.assistance { }
ul.assistance li { font-weight: bold; background-image: url(../images/common/icon-a-o.gif); background-repeat: no-repeat; background-position: 0 4px; padding-bottom: 5px; padding-left: 15px }
#assistance table.table01   { margin-left: 1px; width: 529px }
#assistance table.table01 th.table01-ttl { background-image: none; padding-left: 10px }
#assistance table.table02    { margin-bottom: 30px; margin-left: 1px; width: 529px; border: solid 1px #ccc; border-collapse: collapse  }
#assistance table.table02 th   { color: #333; background-color: #eaecf0; background-image: url(../images/common/icon-a-g.gif); background-repeat: no-repeat; background-position: 10px 10px; padding: 5px 15px 5px 20px; vertical-align: top; border-style: solid dotted solid solid; border-width: 1px; border-color: #ccc }
#assistance table.table02 td   { padding: 5px 15px; height: 1%; vertical-align: top; border-style: solid solid solid dotted; border-width: 1px; border-color: #ccc; empty-cells: show  }
#assistance table.table02 th.table02-ttl  { background-image: none; padding-left: 10px }
/*</agl.folder>*/
/*</agl.folder>*/

